DB_HOST=localhost
DB_USER=root
DB_PASSWORD=
DB_NAME=sampah

SECRET_KEY_JWT=secaskjbdfoansdahs76asdiawjkxn8ywbnq0h9pwhn3d0q8hx0hqipxhq80hlixnlnoiyNBIGBBDXKJWNs87a9hdiabdkxOJSLKDNJKSNadsadasdsadret123
SECRET_KEY=asmdlkmsaxoSJOnnxkajnlkmasldasdsadasd78sayy98sayc87gsaicksankjbauybxnxljqjanxiybeaknskesaxasxaadxaexJHBTAV*BXXOUNLHXO*Ygiabnkb

UPLOAD_KTP_FOLDER = uploads/ktp/
UPLOAD_SAMPAH_FOLDER = uploads/sampah/
UPLOAD_LOGO_FOLDER = uploads/logo/